Raise the minimum required version of CMake to 3.5. #5

Merged
SlavekB merged 1 commits from feat/cmake-minimum-3.5 into master 8 months ago
Owner

as per title

as per title
SlavekB added 1 commit 8 months ago
c770666ad1
Raise the minimum required version of CMake to 3.5.
SlavekB added this to the R14.1.2 release milestone 8 months ago
SlavekB requested review from Owners 8 months ago
SlavekB requested review from Core 8 months ago
MicheleC approved these changes 8 months ago
MicheleC left a comment
Owner

Looks good

Looks good
SlavekB merged commit c770666ad1 into master 8 months ago
SlavekB deleted branch feat/cmake-minimum-3.5 8 months ago

Reviewers

MicheleC approved these changes 8 months ago
TDE/Core was requested for review 8 months ago
The pull request has been merged as c770666ad1.
Sign in to join this conversation.
No reviewers
TDE/Core
No Milestone
No Assignees
2 Participants
Notifications
Due Date

No due date set.

Dependencies

No dependencies set.

Reference: TDE/tdepacman#5
Loading…
There is no content yet.